[walk]
hair=14001
face=14001
cloth=14001
leg=14001
head=2
body=2
foot=2
[stand]
hair=14001
face=14001
cloth=14001
leg=14001
head=2
body=2
foot=2
[trigger]
cloth=14002
[die]
cloth=14005
[win]
cloth=14004
[cry]
cloth=14005
[lose]
cloth=14005
[wait]
cloth=14006
